Bug 599773 - FTBFS python-migrate-0.5.4-1.fc13
FTBFS python-migrate-0.5.4-1.fc13
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-migrate (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Martin Bacovsky
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On: 604053
Blocks: F14FTBFS 604052
  Show dependency treegraph
 
Reported: 2010-06-03 16:23 EDT by FTBFS
Modified: 2010-08-03 09:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 604052 604053 (view as bug list)
Environment:
Last Closed: 2010-08-03 09:49:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (60.04 KB, text/plain)
2010-06-03 16:23 EDT, FTBFS
no flags Details
build.log (43.34 KB, text/plain)
2010-06-03 16:23 EDT, FTBFS
no flags Details
mock.log (919 bytes, text/plain)
2010-06-03 16:23 EDT, FTBFS
no flags Details
root.log (71.59 KB, text/plain)
2010-06-03 16:23 EDT, FTBFS
no flags Details
build.log (42.82 KB, text/plain)
2010-06-03 16:23 EDT, FTBFS
no flags Details
mock.log (1.05 KB, text/plain)
2010-06-03 16:23 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 16:23:09 EDT
python-migrate-0.5.4-1.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:23:11 EDT
Created attachment 419645 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 16:23:13 EDT
Created attachment 419646 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 16:23:14 EDT
Created attachment 419647 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 16:23:15 EDT
Created attachment 419648 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 16:23:16 EDT
Created attachment 419649 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 16:23:18 EDT
Created attachment 419650 [details]
mock.log

mock.log for x86_64
Comment 7 Martin Bacovsky 2010-06-15 05:57:21 EDT
SA was updated to 0.6 in rawhide. Current SA-migrate is not comptible with the new SA. I wait on upstream to release SA-migrate 0.6. That should happen anytime  soon.
Comment 8 Bug Zapper 2010-07-30 07:50:16 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Martin Bacovsky 2010-08-03 09:49:04 EDT
The package was updated and should build okay.

Note You need to log in before you can comment on or make changes to this bug.